Subject: urgent reply

From: joseph savimbi <[email-masked]>
Date: Sat, 27 Jul 2002 18:27:33 -0700 (PDT)

ATTN SIR.

I am MR. JOSEPH SAVIMBI, the son of the late ANGOLA
UNITER MOVEMENT REBEL LEADER, JONATHAIN SAVIMBI of
blessed memory who was killed by Government trope in
the war front. I got your contact from the research
that I made at the Nigeria Chamber of Commerce and
Industries (NCCI) here in nigeria where I am presently
residing.I write to ask for your assistance. Before
the death of my father, he has a vault in his room
where he kept vital documents and foreign currency,
mostly American dollars. My mother being his long time
mistress got to know about the combination of the
vault and was with him the previous day before his
death.My mother on getting to know about the death of
my father quickly open the vault, since she knew that
she
is not the legitimate wife and her survival depends on
what she can lay hands on at that moment, then she
took this box from the vault which contains US$30M
(Thirty Million United States Dollars) and handed it
over to me. She instructed me to leave for Nigeria
immediately before the broadcast of my father’s
death.I am now in Nigeria and finally succeeded in
depositing this box with a security company in NIGERIA
for safekeeping as precious metal.I will need you to
represent as the bonafide
beneficiary and next of kin to this money in favor of
my family since this money was deposited in the
security company as precious stones and family
treasure since the security company does not know the
content of the box.Additionally, I have accepted to
offer you 20% of the total sum for your assistance and
I have equally set aside 5% for any expenses to be
incurred during the process of this transaction and
75% for my family and I.Assuring you a 100% risk free
transfer of funds for
legtimization.Kindly contact me through my private
email address [email-masked] I will be grateful
if you can treat this with utmost secrecy and
confidentiality.

Kind regards,

JOSEPH SAVIMBI Please reply ASAP
For the family.

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]